<?php

session_start();
include 'myfunctions.php';

if($conn == false){
	 echo 'Δεν υπαρχει συνδεση...<br>';
	// dbConnect();
}

$IDc = $_REQUEST["q"];

$myVal="";
$Eponymia=""; $AFM=""; $DOY=""; $Tilefono=""; $Kinito=""; $email="";
 
 $query = "SELECT * From pelates WHERE IDPelati=$IDc"; 
$result = mysqli_query($conn, $query);
    $rs = mysqli_fetch_assoc($result);

$Eponymia=$rs['Eponymia'];
$AFM=$rs['AFM']; $DOY=$rs['DOY'];
$Tilefono=$rs['Til']; $Kinito=$rs['Kinito']; $email=$rs['email'];
 
$myVal  = "Eponymia=$Eponymia\n";
$myVal .= "EponymiaPelati=$Eponymia\n";
$myVal .= "AFM=$AFM\n";
$myVal .= "DOY=$DOY\n";
$myVal .= "Tilefono=$Tilefono\n";
$myVal .= "Kinito=$Kinito\n";
$myVal .= "email=$email\n";

$myVal .= "Pelatis_Eponymia=$Eponymia\n";
$myVal .= "Pelatis_AFM=$AFM\n";
$myVal .= "Pelatis_Phone=$Tilefono\n";
$myVal .= "Pelatis_Mobile=$Kinito ";
 
echo  trim($myVal) ;

?>